MetaModels Workshop in Berlin
Ergebnis 1 bis 8 von 8

Thema: carouFredSel für Contao 4.4?

  1. #1
    Contao-Nutzer Avatar von ok99
    Registriert seit
    14.02.2012.
    Beiträge
    88

    Standard carouFredSel für Contao 4.4?

    Hello again!

    Ich setzen carouFredSel wirklich gerne ein, weil diese Erweiterung gut und intuitiv zu bedienen/benutzen ist, doch leider gibt es ja noch keine offizielle Version für Contao 4.4 LTS, jedenfalls ist mir kein bekannt.
    Ich setze daher die dev-master-Version ein, die aber auch noch nicht so fehlerfrei läuft, wie die "alten" Versionen. Da gibt es ja schon diverse Einträge hier im Forum.

    Daher meine Frage, ob es bald eine "stabile" Version für carouFredSel mit Contoa 4 geben wird? Kann dazu schon eine Aussage getroffen werden?
    Wie gesagt, carouFredSel ist für mich und meine Projekte ideal!

  2. #2
    Contao-Fan Avatar von Stefko
    Registriert seit
    25.10.2012.
    Ort
    Karlsruhe
    Beiträge
    574
    User beschenken
    Wunschliste

    Standard

    Ahoi,

    hier
    https://github.com/dklemmt/contao_dk...dsel/issues/26
    ist von einem Fork die Rede, oder ist das schon die dev-master-Version die Du einsetzt?
    Grüße, Stefko

  3. #3
    Contao-Nutzer Avatar von ok99
    Registriert seit
    14.02.2012.
    Beiträge
    88

    Standard

    Zitat Zitat von Stefko Beitrag anzeigen
    Ahoi,

    hier
    https://github.com/dklemmt/contao_dk...dsel/issues/26
    ist von einem Fork die Rede, oder ist das schon die dev-master-Version die Du einsetzt?
    Ja, das ist die dev-master

  4. #4
    Contao-Fan Avatar von kubjo
    Registriert seit
    11.01.2011.
    Ort
    Ludwigsburg
    Beiträge
    993

    Standard

    Hi OK99,

    hast Du sie zum Laufen bekommen?
    Zitat Zitat von ok99 Beitrag anzeigen
    Ja, das ist die dev-master
    Grüße
    JK
    Wir sind alle Würmchen, nur glaube ich, daß ich ein Glühwürmchen bin.

  5. #5
    Contao-Nutzer Avatar von ok99
    Registriert seit
    14.02.2012.
    Beiträge
    88

    Standard Jipp, läuft!

    Ja, laufen tut es mit der dev-master!

    Allerdings gibt es im BE etwas Probleme, weil einige Felder/Pulldowns/Auswahlmenüs nicht anklickbar sind!
    Dafür gibt es aber momentan noch einen "work-arround":
    Einfach das Browserfenster auf "mobil"-Größe schrumpfen, dann sind alle Felder etc. benutzbar!

    Ich hoffe, dass es bald eine "offizielle" Version des carouFredsel geben wird!

  6. #6
    Contao-Fan Avatar von kubjo
    Registriert seit
    11.01.2011.
    Ort
    Ludwigsburg
    Beiträge
    993

    Standard

    Hi ok99,
    bei mir läuft es leider nicht.
    Ich bin kein JS Experte, glaube aber , dass es irgendwie daran liegt, dass das JS nicht richtig zusammenspielt. Die Hintergrundbilder werden an der Stelle, an der Sie als CE eingebunden sind, als normale Bilder (zu klein / zu schmal) untereinander dargestellt. Kannst du mal schauen, welches JS bei Dir aktiviert ist? Und ob es sonst noch Einstellungen gibt, die ich beachten muß?

    Grüße
    JK
    Wir sind alle Würmchen, nur glaube ich, daß ich ein Glühwürmchen bin.

  7. #7
    Contao-Nutzer Avatar von Buckshot
    Registriert seit
    19.06.2009.
    Ort
    Marthalen, im Weinland ;-)
    Beiträge
    174

    Standard

    Ich greif das Thema mal wieder auf, da ich z.Z. bei einer 4.4.36er Installation das gleiche Problem habe wie Kubjo.

    @Kubjo konntest Du das Problem lösen oder hast Du eine Alternative gefunden?

    Ich fände es echt cool, wenn jemand diese Erweiterung unter seine Fittiche nehmen könnte, damit sie uns erhalten bleibt. Ich bin - und vermutlich nicht der einzige - gerne bereit einen Betrag in den Topf zu legen, damit da auch etwas für die Weiterentwicklung zusammen kommt.

    Grüsse
    Christian

  8. #8
    Contao-Fan Avatar von kubjo
    Registriert seit
    11.01.2011.
    Ort
    Ludwigsburg
    Beiträge
    993

    Standard

    Hi Buckshot,
    nein, ich konnte das Problem nicht lösen und habe die Erweiterung, wo es ging deinstalliert.
    Gerne würde ich diese Erweiterung wieder verwenden, aber leider fühlt sich keiner zuständig.

    Grüße
    JK
    Wir sind alle Würmchen, nur glaube ich, daß ich ein Glühwürmchen bin.

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •